#wrapper {
	padding-top: 0;
	background: url(../images/bg-wrapper-ie.gif) no-repeat 0 15px;
}

#masthead {
	padding-top: 0px;
	background-image: url(../images/bg-masthead-ie6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#portalcontent {

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/bg-content.png',sizingMethod='scale');
	background-image: url(../images/bg-content.png);
azimuth: expression(
this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true
);

}




